/*
 * LOT LIST
 */
table.dataTable.stripe tbody tr.sold, 
table.dataTable.stripe tbody tr.sold {
    background-color: #FB4F4F;
    color: white;
}

tbody:hover {
    cursor: pointer;
}

td > a {
    color: inherit;
}

.show-sold-lots {
    float: right;
    clear: right;
    margin-top: 70px;
}

.refineButton {
    margin-top: -10px;
    float: right;
    background: #BDDB3F;
    padding: .5em 1em;
    color: #FFF;
    border-radius: 2px;
}


/*
 * LOT DETAILS
 */
.lot-details--image-container {
    position: relative;
    width: 100%;
    border: 1px solid #D6D6D6;
}

.lot-details--image-container > img {
    width: 100%;
}

.lot-details--lot-details-bar {
    box-sizing: border-box;
    width: 100%;
    margin-top: 20px;
}

.lot-details-bar_lot-sold-sign {
    color: #FFF;
    background: #FB3F3F;
    height: 48px;
    padding: 0.2em .2em 0 .2em;
}

.lot-details-bar__half {
    width: 50%;
    float: left;
    padding: 0 10px 0 10px;
    box-sizing: border-box;
}

.lot-details-bar__half > h1, h2, h3, h4, h5, h6 {
    color: #4a4b5d;
}

.lot-details--packages-btn {
    padding: 0 10px;
}

.lot-details--packages-btn > a {
    border: 0;
    color: white;
}

@media screen and (max-width: 782px) {
    .lot-details-bar__half {
        width: 100%;
        float: none;
    }

    .dl-button .title {
        font-size: 15px;
    }

    .lot-details--mobile-margin-top {
        margin-top: 10px;
    }
}

/*
 * ENQUIRY FORM
 */
.enquiry-form {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: rgba(0,0,0,0.9);
    /*padding: 20px 0;*/
    overflow: hidden;

    -webkit-transition: all 800ms;
    -moz-transition: all 800ms;
    -ms-transition: all 800ms;
    -o-transition: all 800ms;
    transition: all 800ms;
}

.enquiry-form.active {
    height: 100%;
    padding: 20px 0;
}

.enquiry-form--container {
    width: 75%;
    height: 100%;
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    position: relative;
    overflow: hidden;
}

.enquiry-form--close {
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    color: white;
}

.enquiry-form--container > h1, h2, h3, h4, h6 {
    color: white;
    padding-top: 10px;
    margin-top: 50px;
}

.enquiry-form--form {

}

.enquiry-form--form > .input-row {
}

.enquiry-form--form > .input-row > .input-col {
    box-sizing: border-box;
    width: 50%;
    float: left;
}

.enquiry-form--form > .input-row > .textarea-col {
    width: 100%;
    float: left;
}

.enquiry-form--form > .input-row > .input-col:first-child {
    padding-left: 0;
    padding-right: 10px;
}

.enquiry-form--form > .input-row > .input-col:last-child {
    padding-left: 10px;
    padding-right: 0;
}

.enquiry-form--form > .input-row > .input-col > input {
    box-sizing: border-box;
    font-size: 18px;
    width: 100%;
    margin-bottom: 10px;
}

.enquiry-form--form > .input-row > .input-col > input.invalid {
    background-color:rgba(200,0,0); background-color:rgba(200,0,0,0.4);
}

.enquiry-form--form > .input-row > .textarea-col > textarea {
    width: 100%;
    font-size: 18px;
    margin-bottom: 10px;
    font-family: 'Regular';
    padding: .5em;
}

.enquiry-form--form > .input-row > .input-col > label {
    color: white;
}

.enquiry-form--form > .input-row > .input-col > label.invalid {
    color:rgba(200,0,0);
    color:rgba(200,0,0,0.4);
}

.enquiry-form--form > .input-row > .input-col > input[type=submit] {
    font-size: 18px;
    background-color: #a5cf18;
    color: white;
    border: 0;
}

@media screen and (max-width: 782px) {
    .enquiry-form--form > .input-row > .input-col {
        box-sizing: border-box;
        width: 100%;
        float: none;
    }

    .enquiry-form--form > .input-row > .input-col:first-child {
        padding: 0;
    }

    .enquiry-form--form > .input-row > .input-col:last-child {
        padding: 0;
    }
}